td {
	font-size: 12px;
	font-family: Verdana, Helvetica, Sans-Serif;
	}

body {
	background: #FFFFFF url(images/bg_ny.jpg) top center no-repeat;
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Helvetica, Sans-Serif;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#wrap {
	background: #FFFFFF;
	width: 720px;
	margin: 0px auto 0px;
	padding: 0px;
	}
	

a, a:visited{
	color: #0066CC;
	text-decoration: none;
	}
	
a:hover      {
	text-decoration: underline;
	}
	

#header {
	width: 970px;
	height: 80px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}
	
.headerleft {
	width: 220px;
	color: #444444;
	float: left;
	text-align: left;
	margin: 0px;
	padding: 20px 0px 0px 20px;
	}
	
.headerleft a, .headerleft a:visited {
	font-family: Times New Roman, Helvetica, Sans-Serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	}

.headerleft a:hover {
	color: #333333;
	text-decoration: none;
	}
	
.headerright {
	width: 650px;
	float: right;
	text-align: right;
	margin: 0px;
	padding: 50px 0px 0px 0px;
	}
	
.headerright li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
		
.headerright ul {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	}
		
.headerright a, .headerright a:visited {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	background: #666666;
	text-decoration: none;
	}
		
.headerright a:hover {
	background: #444444;
	text-decoration: none;
	}
	

#content {
	width: 950px;
	margin: 0px 180 0px;
	padding: 0px;
	float: center;

	}

#content p{
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 18px;
	}
	
#content h1 {
	color: #a81a34;
	font-size: 24px;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: normal;
	padding: 20px 0px 2px 0px;
	margin: 0px 0px 15px 0px;
	}
	
#content h1 a  {
	color: #fd7802;
	text-decoration: none;
	}

#content h1 a:hover {
	color: #333333;
	text-decoration: none;
	}

#content img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#content img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}
	
#contentleft {
	float: left;
	width: 680px;
	margin: 0px;
	padding: 0px;
	}
	
#contentleft ol{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#contentleft ol li{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
#contentleft ul{
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#contentleft ul li{
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
blockquote{
	margin: 0px 25px 15px 25px;
	padding: 0px 20px 0px 20px;
	background: #E8E8E8;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	}
	
#content blockquote p{
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 0px;
	}
	
.postmeta {
	width: 680px;
	border-top: 1px solid #C0C0C0;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	}
	
.postmetaleft {
	float: left;
	width: 295px;
	margin: 0px;
	padding: 0px;
	}
	
.postmetaright {
	float: right;
	width: 200px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	}

#r_sidebar {
	color: #FFFFFF;
	float: right;
	width: 200px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	}
	
#r_sidebar h2 {
	background: #fd7802;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-weight: bold;
	padding: 10px 0px 10px 10px;
	margin: 10px 0px 0px 0px;
	text-transform: uppercase;
	}

#r_sidebar h4{
	background: #444444;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-weight: bold;
	padding: 10px 0px 10px 10px;
	margin: 10px 0px 0px 0px;
	text-transform: uppercase;
	}
	
#r_sidebar h3 {
	background: #444444;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-weight: bold;
	padding: 10px 0px 10px 10px;
	margin: 20px 0px 0px 0px;
	text-transform: uppercase;
	}

#r_sidebar ul {
	list-style: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

#r_sidebar ul li {
	display: inline;
	padding: 0px;
	margin: 0px;
	}
	
#r_sidebar ul li a {
	background: #444444;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	border-top: 1px solid #C0C0C0;
	}

#r_sidebar ul li a.plus {
	background: #444444;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	}	

#r_sidebar ul li a:hover {
	background: #666666;
	color: #FFFFFF;
	}
	
#r_sidebar p{
	background: #444444;
	padding: 0px 10px 10px 10px;
	margin: 0px;
	line-height: 17px;
	}
	
.search {
	background: #444444;
	margin: 0px 0px 5px 0px;
	padding: 0px 10px 10px 10px;
	}
	

.footerbg {
	background: #555555;
	}
	
/************************************************
*	Footer      								*
************************************************/

#footerbg {
	background: #333333 url(images/bg2.gif) no-repeat top;
	}

#footer {
	background: url(images/bg2.gif) no-repeat top;
	color: #FFFFFF;
	width: 960px;
	margin: 0px 180px 0px;
	padding: 90px 0px 20px 0px;
	text-align: center;
	}
	
#footer a, #footer a:visited{
	color: #cccccc;
	text-decoration: none;
	}
	
#footer a:hover{
	text-decoration: underline;
	}

/************************************************
*	Search Form									*
************************************************/

#searchdiv {
	margin: 0px;
	padding; 0px;
	}
	
#searchform {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}
	
#s {
	background: #EFEFEF url(images/search.gif);
	width: 200px;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	padding: 2px;
	margin: 0px;
	border: 1px solid #C0C0C0;
	}

#sx {
	padding-top: 0px;
	}	
	
#sbutt {
	background: #878787;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	padding: 1px;
	margin: 0px 0px 0px 5px;
	border: 1px solid #333333;
	}
	
/************************************************
*	Comments									*
************************************************/
	
#commentblock {
	width: 640px;
	background: #E8E8E8;
	color: #000000;
	float: left;
	padding: 20px 20px 10px 20px;
	margin: 10px 0px 0px 0px;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	}
	
#commentblock ol{
	list-style-type: square;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	}
	
.commentdate {
	font-size: 12px;
	padding-left: 0px;
	}
	
#commentlist li p{
	margin-bottom: 8px;
	line-height: 20px;
	padding: 0px;
	}

.commentname {
	color: #333333;
	margin: 0px;
	padding: 5px 5px 5px 0px;
	}

.commentinfo{
	clear: both;
	}

.commenttext {
	clear: both;
	margin: 3px 0px 20px 0px;
	padding: 20px 10px 5px 10px;
	width: 540px;
	background: #FFFFFF url(images/comment.gif) no-repeat top;
	}

.commenttext-admin {
	clear: both;
	margin: 3px 0px 20px 0px;
	padding: 20px 10px 5px 10px;
	width: 390px;
	background: #FFFFFF url(images/comment.gif) no-repeat top;
	}

#commentsformheader{
	padding-left: 0px;
	}

#commentsform{
	text-align: center;
	margin: 0px;
	padding: 0px;
	}

#commentsform form{
	text-align: left;
	margin: 0px;
	}

#commentsform p{
	margin: 0px;
	}

#commentsform form textarea{
	width: 99%;
	}
	
p.comments_link  img{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
img {border: 0px;}	

pre { background: #FBFBFB url(images/linenumbers.gif) no-repeat left 1px; color: #0000A0; font-size: 12px; line-height: 1.16em; margin: 0; padding: 0 0 0 25px; margin-bottom: 15px; }

div.addzakl {text-align: center; margin: 10px 0;}

.wp-smiley {
	border: 0pt none;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}	

div.aboutme {
	background: #444444;
}

.asimple                    {font-size: 11px; color: #ffffff; font-family: Tahoma, Arial; font-weight: bold; text-decoration: none;}
.asimple A                 {font-size: 11px; color: #ffffff; font-family: Tahoma, Arial; font-weight: bold; text-decoration: none;}
.asimple A:visited {font-size: 11px; color: #ffffff; font-family: Tahoma, Arial; font-weight: bold; text-decoration: none;}
.asimple A:hover     {font-size: 11px; color: #e6e5d0; font-family: Tahoma, Arial; font-weight: bold; text-decoration: none;}
.asimple A:active   {font-size: 11px; color: #e6e5d0; font-family: Tahoma, Arial; font-weight: bold; text-decoration: none;}
